<?php
//get site name and admin email 
if(!isset($_SESSION["session_lookupsitename"]) || $_SESSION["session_lookupsitename"] == "") {
	$sql = "Select vname,vvalue from tbl_lookup where vname IN('site_name','admin_mail') Order by vname ASC";
	$result=mysql_query($sql) or die(mysql_error()); 
	if(mysql_num_rows($result) >0) {
		while($row = mysql_fetch_array($result)) {
			if($row["vname"] == "site_name") {
				$_SESSION["session_lookupsitename"] = $row["vvalue"];
			}
			else {
				$_SESSION["session_lookupadminemail"] = $row["vvalue"];
			}
		}
	}
}
//end get
?>
<html>
<head>
	<title>:: <?php echo($_SESSION["session_lookupsitename"]); ?> - The do-it-yourself Site Builder  :: </title>
	<META HTTP-EQUIV="PRAGMA" CONTENT="NO-CACHE">
	<meta HTTP-EQUIV="Cache-Control" content="no-cache">
	<link href="../style/site.css" rel="stylesheet" type="text/css">